### Property

# GUPnPAV DIDLLiteResource:protection

#### Declaration

    property protection: utf8 [ read, write ]

#### Description [src]

The protection system used for this resource.

Type:`gchar*`

Default value | NULL
Getter method | `gupnp_didl_lite_resource_get_protection()`
Setter method | `gupnp_didl_lite_resource_set_protection()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no